header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) To Love-Ru
  repository: kara.moe
  conditions:
    tagPresence:
    - 71b69a2f-60e5-4ab6-870b-f336df1d5f62
    - e48d8146-b619-4f79-a40c-6b8b0b4205ea
    - 7383c7bb-4d98-4a3a-9c9f-d8830ee760da
    - e05474d1-dada-4143-85f9-8c4f2cf3cef5
    - 6dcde937-4c61-4a79-8e9a-39467abf5cad
  actions:
    addTag:
    - tid: f8f66e25-b4cd-4240-ac6f-257560c4f26f
      type: 18
